/* CSS Document */
body
{
margin:0;
background-color: #0349A9;
font-family:Tahoma, Arial, Verdana;
font-size:14px;
color:#000000;
}
.impact
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#432a25;
	text-decoration:none;
}
.phonenumber
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	font-weight:bold;
	color:#432a25;
	text-decoration:none;
}
.freequote
{
font-family:Arial, Helvetica, sans-serif;
font-size:22px;
font-weight:bold;
color:#ffffff;
text-decoration:none;
}
.h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#bea97a;
	text-decoration:none;
}
.welcomehead
{
	font-family:Tahoma, Arial, Verdana;
	font-size:30px;
	color:#bea97a;
	font-weight:bold;
}
ul.points
{
font-family:Tahoma, Arial, Verdana;
font-size:14px;
color:#000000;
}
ul.points li
{
font-family:Tahoma, Arial, Verdana;
font-size:14px;
color:#000000;
padding:5px;
}
.content
{
font-size:14px;
}
.addressheading
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#bea97a;
	font-weight:bold;
}
.addresstext
{
	font-size:12px;
	color: #432a25;
}
.rightbox-colortext
{
font-family:Tahoma, Arial, Verdana;
font-size:13px;
color:#0349AA;
font-weight:bold;
padding-left:15px;
}
.formtext
{
font-family:Arial, Verdana;
font-size:11px;
}
.border-table
{
border:4px solid #F5F5F5;
}
.copyright
{
font-family:Tahoma, Arial, Verdana;
font-size:11px;
color:#BBECFF;
}
.button
{
cursor:pointer;
}
